@media only screen and (max-width: 767px) {
    .d-iniciar-sesion {
        padding: 0px;
    }

    .d-form {
        padding-left: 25px;
        padding-right: 25px;
    }

    .d-btn-nuevo-admin .btn-purple {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sec-table-admin {
        padding-left: 15px;
        padding-right: 15px;
    }

    .d-logos-footer {
        justify-content: center;
    }

    .text-footer {
        text-align: center;
    }

    .d-social-links {
        text-align: center;
    }

    .d-modal-alert {
        padding-left: 10px;
        padding-right: 10px;
    }

    .th-titulo-sliders {
        min-width: 200px;
    }

    .td-titulo-sliders {
        min-width: 200px;
    }

    .carousel-caption {
        padding-left: 0px;
        padding-right: 0px;
    }

    .carousel-caption .t1 {
        font-size: 26px;
    }

    .d-item-coordinacion {
        background-color: #FFFFFF;
        border-radius: 10px;
        text-align: center;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        height: 200px;
        padding-top: 35px;
        margin-bottom: 30px;
    }

    .d-item-coordinacion > img {
        width: 70px;
    }

    .d-item-coordinacion .t1 {
        font-size: 15px;
    }

    .d-info-grafico {
        text-align: center;
        padding-top: 30px;
    }

    .d-info-grafico .t1 {
        font-size: 20px;
    }

    .d-info-grafico .t2 {
        font-size: 40px;
    }

    /* The device with borders */
    .smartphone {
        position: relative;
        width: 340px;
        height: 669px;
        margin: auto;
        border: 0px black solid;
        border-top-width: 60px;
        border-bottom-width: 60px;
        border-radius: 36px;
    }

    .d-info-grafico.facebook {
        padding-top: 50px;
    }

    .d-links-footer {
        margin-bottom: 30px;
    }

    .d-form-contact {
        padding-left: 0px;
        padding-right: 0px;
    }

    .input-form.search-nav {
        width: 100%;
    }

    .sec-int {
        padding-top: 50px;
        padding-bottom: 50px;
    }


    .d-header-int {
        text-align: center;
    }

    .d-header-int > img {
        width: 120px;
    }

    .d-header-int .t2 {
        font-size: 26px;
    }

    .d-info-inmm .t1 {
        font-size: 24px;
    }

    .d-info-inmm .t2 {
        font-size: 14px;
    }

    .d-item-white-border {
        padding-left: 15px;
        padding-right: 15px;
    }

    .d-item-white-border .t1 {
        font-size: 22px;
    }

    .d-item-white-border .t2 {
        font-size: 14px;
    }

    .td-nombre-directorio {
        min-width: 150px;
    }

    .td-area-directorio {
        min-width: 170px;
        ;
    }

    .d-header-int.black {
        text-align: center;
    }

    .d-header-int.black .t1 {
        font-size: 18px;
    }

    .d-header-int.black .t2 {
        font-size: 40px;
    }

    .modal .modal-header.contenido {
        padding-left: 20px;
    }

    .d-contenido-modal {
        padding-top: 50px;
        padding-bottom: 50px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .btn-categorias-user {
        padding-left: 20px;
        padding-right: 20px;
    }

    .btn-categorias-user.content {
        padding-right: 48px;
        background-size: 18px;

        background-position: center right 20px;
    }

    .btn-categorias-user.content.active {
        padding-right: 48px;
        background-size: 18px;
        background-position: center right 20px;
    }

    .d-items-subcategorias-user {
        padding-left: 20px;
        padding-right: 20px;
    }

    .d-item-telefono-directorio {
        margin-bottom: 20px;
    }

    .th-descargar-pdf {
        min-width: 145px;
    }

    .td-descargar-pdf {
        min-width: 145px;
    }

    .th-compra-licitaciones {
        min-width: 250px;
    }

    .td-compra-licitaciones {
        min-width: 250px;
    }

    .d-text-conmutador {
        text-align: center;
        margin-bottom: 15px;
    }

    .btn-sociales {
        font-size: 12px;
        width: 47%;
        float: left;
        margin-left: 5px;
        margin-right: 5px;
    }

    .d-social-links.nav ul li:last-child {
        margin-right: 8px;
    }

    .d-social-links.nav {
        display: block;
        text-align: center;
        padding-top: 12px;
    }
    
    .d-logos-nav-top{
        justify-content: center;
        margin-bottom: 10px;
    }


}

@media only screen and (max-width: 768px) {}

/* ----- RESPONSIVE S5 ----- */
@media only screen and (max-width: 360px) {
    .d-btn-nuevo-admin .btn-purple > span {
        display: none;
    }

    .d-btn-nuevo-admin .btn-purple > i {
        margin: 0px;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 15px;
    }

    /* The device with borders */
    .smartphone {
        position: relative;
        width: 280px;
        height: 669px;
        margin: auto;
        border: 0px black solid;
        border-top-width: 60px;
        border-bottom-width: 60px;
        border-radius: 36px;
    }

    .smartphone .content > iframe {
        width: 280px;
    }

    .d-header-int > img {
        width: 100px;
    }

    .d-header-int .t2 {
        font-size: 22px;
    }



}

/* ----- RESPONSIVE iPHONE SE ----- */
@media only screen and (max-width: 320px) {}

/* ----- RESPONSIVE iPHONE 8 plus ----- */
@media only screen and (max-width: 414px) {}

/* ----- RESPONSIVE iPHONE X ----- */
@media only screen and (max-width: 375px) {}

/* ----- RESPONSIVE MOVIL DESKTOP ----- */
@media only screen and (max-width: 500px) {}


/* ----- RESPONSIVE DESKTOP ----- */
@media only screen and (max-width: 990px) {}

@media only screen and (max-width: 1300px) {}
